/*
包含n个基于state的getter计算属性方法的对象模块
 */
export default {
    // 当前操作的大屏信号源数组
    currentSignalArr(state) {
        if(state.curOpeBigscreenId){
            return state.bigScreenObj[state.curOpeBigscreenId].signalArr
        }
    }
}
